
JARS - Task #166

Milestone # 126 (New): HARDWARE

Seleccionar componentes

10/28/2015 10:59 AM - John Rojas

Status: Closed Start date: 02/29/2016

Priority: Normal Due date: 06/09/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 11/19/2015 02:57 PM - John Rojas

- Due date set to 12/13/2015

- Start date changed from 10/28/2015 to 11/30/2015

#3 - 01/26/2016 11:32 AM - John Rojas

- Due date changed from 12/13/2015 to 03/10/2016

- Start date changed from 11/30/2015 to 02/29/2016

#4 - 03/28/2016 02:00 PM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 30

Se seleccionaron componentes utilizados en el diseño de la tarjeta Bus. Luego de evaluar el nuevo diseño de la tarjeta de adquisición se

seleccionaran los componentes.

#5 - 07/20/2016 03:19 AM - John Rojas

- Due date changed from 03/10/2016 to 06/09/2016

- % Done changed from 30 to 100

Se realizó y creó las listas de componentes para las tarjetas prototipo de Bus y clock driver.

#6 - 07/20/2016 03:19 AM - John Rojas

- Status changed from In progress to Closed
